[Rainmeter]
Author: GADJ


[Variables]
graph.line=49,153,198,200
graph.line2=49,153,198,250
;=====================================================
;[ICONS]
;=====================================================

[IconDisk1]
Meter=IMAGE
X=300
Y=10
W=70
H=70
ImageName=Disk3.png
AntiAlias=1

[IconDisk2]
Meter=IMAGE
X=300
Y=90
W=70
H=70
ImageName=Disk3.png
AntiAlias=1

[IconDisk3]
Meter=IMAGE
X=300
Y=170
W=70
H=70
ImageName=Disk3.png
AntiAlias=1


;=====================================================
;[Measures]
;=====================================================
[Mse_DriveAccess]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter="Disk Bytes/sec"
PerfMonInstance="C:"

[Mse_DriveAccess2]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter="Disk Bytes/sec"
PerfMonInstance="D:"

[Mse_DriveAccess3]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter="Disk Bytes/sec"
PerfMonInstance="E:"

;=====================================================
;[Graphics]
;=====================================================

[Rl_DriveAccess1]
Meter=Line
MeasureName=Mse_DriveAccess
X=40
Y=10
H=30
W=120
LineCount=1
LineColor=#graph.line#
AntiAlias=1
AutoScale=1

[Rl_DriveAccess2]
Meter=HISTOGRAM
MeasureName=Mse_DriveAccess
X=r
Y=r
H=29
W=120
PrimaryColor=#graph.line2#
AntiAlias=1
AutoScale=1

[Rl_DriveAccess3]
Meter=Line
MeasureName=Mse_DriveAccess2
X=40
Y=85
H=30
W=120
LineCount=1
LineColor=#graph.line#
AntiAlias=1
AutoScale=1

[Rl_DriveAccess4]
Meter=HISTOGRAM
MeasureName=Mse_DriveAccess2
X=r
Y=r
H=29
W=120
PrimaryColor=#graph.line2#
AntiAlias=1
AutoScale=1

[Rl_DriveAccess5]
Meter=Line
MeasureName=Mse_DriveAccess3
X=40
Y=170
H=30
W=120
LineCount=1
LineColor=#graph.line#
AntiAlias=1
AutoScale=1

[Rl_DriveAccess6]
Meter=HISTOGRAM
MeasureName=Mse_DriveAccess3
X=r
Y=r
H=29
W=120
PrimaryColor=#graph.line2#
AntiAlias=1
AutoScale=1

;=====================================================
;[HDD C]
;=====================================================


[Drive1Label]
Meter=STRING
X=290
Y=17
FontColor=49,153,230,250
StringStyle=NORMAL
Fontsize=20
StringAlign=Right
Fontface=space age
Text="HDD C:"
AntiAlias=1


[mUsedDiskSpace1]
Measure=FreeDiskSpace
Drive=C:
UpdateDivider=20
InvertMeasure=1

[mFreeDiskSpace1]
Measure=FreeDiskSpace
Drive=C:
UpdateDivider=20



[Drive1Usage]
MeasureName=mUsedDiskSpace1
MeasureName2=mFreeDiskSpace1
Meter=STRING
X=240
Y=20r
FontColor=49,153,230,250
StringStyle=NORMAL
Fontsize=18
StringAlign=Right
Fontface=space age
AntiAlias=1
AutoScale=1
Text="%1%"
Percentual=1


;=====================================================
;[HDD D]
;=====================================================


[Drive2Label]
Meter=STRING
X=290
Y=93
FontColor=49,153,230,250
StringStyle=NORMAL
Fontsize=20
StringAlign=Right
Fontface=space age
AutoScale=1
Text="HDD D:"
AntiAlias=1

[mUsedDiskSpace2]
Measure=FreeDiskSpace
Drive=D:
UpdateDivider=20
InvertMeasure=1

[mFreeDiskSpace2]
Measure=FreeDiskSpace
Drive=D:
UpdateDivider=20


[Drive2Usage]
MeasureName=mUsedDiskSpace2
MeasureName2=mFreeDiskSpace2
Meter=STRING
X=240
Y=20r
FontColor=49,153,230,250
StringStyle=NORMAL
Fontsize=18
StringAlign=Right
Fontface=space age
AntiAlias=1
AutoScale=1
Text="%1%"
Percentual=1

;=====================================================
;[HDD E]
;=====================================================

[Drive3Label]
Meter=STRING
X=290
Y=175
FontColor=49,153,230,250
StringStyle=NORMAL
Fontsize=20
StringAlign=Right
Fontface=space age
AutoScale=1
Text="HDD E:"
AntiAlias=1

[mUsedDiskSpace3]
Measure=FreeDiskSpace
Drive=E:
UpdateDivider=20
InvertMeasure=1

[mFreeDiskSpace3]
Measure=FreeDiskSpace
Drive=E:
UpdateDivider=20


[Drive3Usage]
MeasureName=mUsedDiskSpace3
MeasureName2=mFreeDiskSpace3
Meter=STRING
X=240
Y=20r
FontColor=49,153,230,250
StringStyle=NORMAL
Fontsize=18
StringAlign=Right
Fontface=space age
AntiAlias=1
AutoScale=1
Text="%1%"
Percentual=1
